{% extends 'base.html' %}
{% load crispy_forms_tags %}



{% block title %}Registro{% endblock %}

{% block content %}
<div class="container">
	<h3>{{registro.titulo}}</h3>
</div>
<div class="offset-1 col-10 list-div">
	<div class="card" style="padding:50px; margin: 50px;">
	<p>{{registro.diagnostico}}</p>
    </div>
</div>
{% endblock %}
